Subject: Re: [CCAMP] IETF98 - CCAMP Agenda

From: "Gabriele Maria Galimberti (ggalimbe)" <[email-masked]>
Date: Wed, 15 Mar 2017 15:20:09 +0000

Thanks Daniele,

I think I’ve asked a slot also for:

draft-ggalimbe-ccamp-flexigrid-carrier-label-00

Would You mind to add it to the agenda ? (although I see the agenda pretty full)
Best regards,

Gabriele

[ttp://www.cisco.com/swa/i/logo.gif]

Gabriele Galimberti
Principal Engineer
Cisco Photonics Srl

via S.Maria Molgora, 48 C
20871 - Vimercate (MB)
Italy
www.cisco.com/global/IT/<http://www.cisco.com/global/IT/>

[email-masked]<mailto:[email-masked]>
Phone :+39 039 2091462
Mobile :+39 335 7481947
Fax :+39 039 2092049

From: CCAMP <[email-masked]> on behalf of Daniele Ceccarelli <[email-masked]>
Date: Wednesday, 15 March 2017 at 15:52
To: "CCAMP ([email-masked])" <[email-masked]>
Subject: [CCAMP] IETF98 - CCAMP Agenda

Hi everyone,

the first draft of the CCAMP agenda for IETF98 is now available:

https://www.ietf.org/proceedings/98/agenda/agenda-98-ccamp-00

We received requests for 140 mins while we only have 90 mins available (we will ask for 120 mins at IETF99).

PLEASE NOTE THE FOLLOWING:

-          Presentations with allocated time equal to 0  (i.e. 7-8-9) will be requested to be given ONLY at the joint YANG session (hosted by MPLS on Friday

-          Other YANG related presentations marked with (*) (i.e. 2 and 10) will be requested to be given BOTH at the joint YANG session and the CCAMP session. The reason is that 2 is a WG document while for slot 10 we expect a lot of discussion from the latest email on the list. (authors please consider little time for presentation and more time for discussion)

-          The requests for Beyond 100G drafts have been merged in 2 slots of 10 mins each. Authors please focus on framework, requirements and the differences with the “competing” document. Protocol extensions will be discussed on the list for the time being.

-          Flex Ethernet: there will be a side meeting dedicated to FlexE on Monday afternoon (announcement will be sent separately on the list).

As usual please check that all the requests have been accommodated.

Thanks
Daniele, Fatai, Oscar